/*---------------------------------
-        DAVIDE PILLITTERI        - 
-        Comune di Samarate       -
---------------------------------*/
/*-----------------------------------------------------------------------------------------
------------------------------ CLASSI/FORMATTAZIONI GENERICHE -----------------------------
-----------------------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	outline: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #878787;
}
fieldset, img {border: none;}
h1,h1 a,h2,h2 a,h3,h3 a,h4,h4 a,h5,h5 a,h6, h6 a {
	font-family: Georgia, "Times New Roman", Verdana, Arial;
	font-weight: normal;
	color: #696969;
}
h1, h1 a {
	font-size: 24px;
	color: #555;
}
h2, h2 a {font-size: 22px;}
h3, h3 a {font-size: 16px;}
h4, h4 a {font-size: 15px;}
h5, h5 a {font-size: 14px;}
h6, h6 a {font-size: 12px;}
p {
	font-size: 10px;
	color: #878787;
	margin: 0 0 10px 0;
}
a {
	font-size: 10px;
	color: #30AC67;
	text-decoration: none;
}
a:hover {text-decoration: underline;}
span {
	font-weight: bold;
	color: #30AC67;
}
ul {
	list-style-type: square;
	margin: 10px 0 10px 15px;
}
ol {
	margin: 10px 0 10px 25px;
}
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	overflow: hidden;
}
.no_border {
	border-top: none !important;
	border-right: none !important;
	border-bottom: none !important;
	border-left: none !important;
}
.no_margin {
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}
.mt_zero {margin-top: 0 !important;}
.mt_cinque {margin-top: 5px !important;}
.mt_dieci {margin-top: 10px !important;}
.mt_venti {margin-top: 20px !important;}
.mb_zero {margin-bottom: 0 !important;}
.mb_cinque {margin-bottom: 5px !important;}
.mb_dieci {margin-bottom: 10px !important;}
.mb_venti {margin-bottom: 20px !important;}
.no_padding {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
}
.p_dieci {padding: 10px !important;}
.pt_zero {padding-top: 0 !important;}
.pt_cinque {padding-top: 5px !important;}
.pt_dieci {padding-top: 10px !important;}
.pb_zero {padding-bottom: 0 !important;}
.pb_cinque {padding-bottom: 5px !important;}
.pb_dieci {padding-bottom: 10px !important;}
.hide {display: none;}
.block {display: block;}
.sx {float: left;}
.dx {float: right;}
.text_c {text-align: center !important;}
.text_l {text-align: left !important;}
.text_r {text-align: right !important;}
.no_bg {background: none !important;}
.uppercase {text-transform: uppercase !important;}
.italic {font-style: italic !important;}
.bold {font-weight: bold !important;}
.red, .red a {color: #CF0511 !important;}
.orange, .orange a {color: #F7AC2F !important;}
.green, .green a {color: #30AC67 !important;}
/*-----------------------------------------------------------------------------------------
------------------------------------- CONTENITORE SITO ------------------------------------
-----------------------------------------------------------------------------------------*/
#container {
	width: 1024px;
	margin: 0 auto;
}
/*-----------------------------------------------------------------------------------------
---------------------------------------- HEADER SITO --------------------------------------
-----------------------------------------------------------------------------------------*/
#header-top {
	height: 29px;
	background: url(../images/bg-header-top.gif) no-repeat top left;
	padding: 5px 20px;
}
#data-giorno {
	width: 530px;
	padding: 7px 0 0 0;
}
#time {
	font-weight: normal;
	color: #878787;
}
#meteo {
	color: #878787;
	text-decoration: underline;
}
#meteo:hover { text-decoration: none; }
#container_social span { margin-top: 4px; margin-left: 15px; }
#container_social span, #container_social span a { color: #fff; }
.social {margin: 0 0 0 10px;}
/* ----- CONTAINER HEADER BOTTOM ----- */
#header-bottom {
	position: relative;
	height: 158px;
}
#logo {
	position: absolute;
	left: 20px;
	bottom: 0;
	z-index: 10;
}
/* ----- RICERCA NEL SITO ----- */
#search {
	position: absolute;
	left: 805px;
	bottom: 0;
	z-index: 10;
	width: 178px;
	height: 26px;
	background: url(../images/bg-search.gif) no-repeat top left;
}
#search input.text {
	width: 143px;
	background: #F5F3F3;
	color: #8D8D8D;
	margin: 0 0 0 10px;
}
/* ----- IMMAGINI HEADER (DIVERSA AD OGNI RELOAD) ----- */
#cover-header {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	width: 1024px;
	height: 158px;
	background: url(../images/cover-header.png) no-repeat top left;
}
#img-header {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	display: block;
}
/*-----------------------------------------------------------------------------------------
----------------------------------- TEMPLATE DI PAGINA ------------------------------------
-----------------------------------------------------------------------------------------*/
#wrapper {padding: 20px;}
/*-----------------------------------------------------------------------------------------
--------------------------------------- COLONNA SX ----------------------------------------
-----------------------------------------------------------------------------------------*/
#col_sx {
	width: 179px;
	margin: 0 20px 0 0;
}
/* ----- MENU ----- */
#menu_sezioni ul {list-style-type: none;}
#menu_sezioni .macro_area {
	display: block;
	/*width: 135px;
	height: 18px;*/
	background: url(../images/bg-menu-temi.jpg) no-repeat top left;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	padding: 17px 5px 18px 38px;
	margin: 5px 0 0 0;
}
.temi {background: url(../images/bg-menu-temi.jpg) no-repeat top left !important;}
.amministrazione {background: url(../images/bg-menu-amministrazione.jpg) no-repeat top left !important;}
.servizi {background: url(../images/bg-menu-servizi.jpg) no-repeat top left !important;}
.modulistica {background: url(../images/bg-menu-trasparenza.jpg) no-repeat top left !important;}
.trasparenza {background: url(../images/bg-menu-temi.jpg) no-repeat top left !important;}
.pec {background: url(../images/bg-menu-pec.jpg) no-repeat top left !important;}
#menu_sezioni .secondo_livello li a {
	display: block;
	background: #FFF8D3;
	color: #767676;
	margin: 0 0 -10px 0; /* IE6 */
	padding: 6px 2px 6px 12px;
}
*>#menu_sezioni .secondo_livello li a {margin: 0 0 2px 0;}
#menu_sezioni .secondo_livello li a.current, #menu_sezioni .secondo_livello li a.current:hover {
	font-weight: bold;
	text-decoration: none;
}
/* ----- BANNER ----- */
#banner_sx a {display: block;}
#banner_sx img {max-width: 100%;}
#banner_sx div {
	border-bottom: solid 1px #CCC;
	padding: 5px 0;
}
/*-----------------------------------------------------------------------------------------
------------------------------------ COLONNA CENTRALE -------------------------------------
-----------------------------------------------------------------------------------------*/
#col_center {
	width: 435px;
	margin: 0 20px 0 0;
}
#col_center.estesa {	width: 785px;}
/* ----- HOMEPAGE ----- */
.contatti_veloci {
	background: url(../images/bg-contatti-veloci.jpg) repeat-x 0 0;
	border-radius: 5px;
	padding: 4px 10px;
}
.contatti_veloci a{
	display: block;
	width: 74px;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	border-right: solid 1px #FFF;
	padding: 11px 18px 10px 45px;
}
#col_center.estesa .contatti_veloci a {width: 89px;}
/*a.contatta-sindaco {background: url(../images/bg-contatta-sindaco.gif) no-repeat 0 0;}*/
a.contatta-sindaco {background: url(../images/scrivi-sindaco.png) no-repeat 15px 10px;}
a.comunica-evento {background: url(../images/bg-comunica-evento.gif) no-repeat 15px 10px;}
a.esprimi-parere {background: url(../images/bg-esprimi-parere.gif) no-repeat 15px 10px; color: #ffcd18;}
a.evento-settimana {background: url(../images/bg-esprimi-parere.gif) no-repeat 15px 10px;}
a.evento-mese {background: url(../images/bg-esprimi-parere.gif) no-repeat 15px 10px;}
a.informazioni {background: url(../images/bg-informazioni.png) no-repeat 15px 10px;}
a.informazioni-interesse {background: url(../images/bg-informazioni-interesse.png) no-repeat 15px 10px; width: 95px;}
a.ico-calendario {background: url(../images/bg-calendario.png) no-repeat 15px 10px; width: 86px;}
a.ico-calendario-2 {background: url(../images/bg-calendario-2.png) no-repeat 15px 10px; width: 86px;}
#img-art-extra {
	width: 435px;
	max-height: 250px;
}
.article-extra {
	background: url(../images/bg-news-evidenza.gif) no-repeat left 7px;
	padding: 0 10px 0 20px;
}
.bg-top-news {
	height: 13px;
	background: url(../images/bg-top-news.gif) no-repeat top left;
}
.news {
	height: auto !important;
	height: 50px; /* IE6 */
	min-height: 50px;
	background: #EAFAED;
	padding: 0 13px;
}
.img-news {width: 85px;}
.txt-news {width: 324px;}
.bg-bottom-news {
	height: 13px;
	background: url(../images/bg-bottom-news.gif) no-repeat top left;
}
.list-article {
	background: url(../images/bg-news-evidenza.gif) no-repeat left 18px;
	border-bottom: dotted 1px #BCBCBC;
	padding: 15px 20px;
}
.list-article h3 span {font-size: 12px;}
/* ----- PAGINA INTERNA TRE COLONNE ----- */
.label-sezione {
	font-weight: bold;
	border-bottom: solid 1px #BCBCBC;
	padding: 2px 0;
	margin: 20px 0 5px 0;
}
#img-art-news {margin: 0 20px 10px 0;}
.allegati {
	display: block;
	padding: 2px 0 2px 20px;
	margin: 5px 0;
}
.documento {	background: url(../images/documento.gif) no-repeat 0 0;}
.link {background: url(../images/link.gif) no-repeat 0 0;}
/*-----------------------------------------------------------------------------------------
------------------------------------- COLONNA DESTRA --------------------------------------
-----------------------------------------------------------------------------------------*/
#col_dx {width: 330px;}
.box-title, .box-title-orange {
	height: 15px;
	background: url(../images/bg-box-title.jpg) no-repeat top left;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding: 4px 12px;
}
.box-title-orange {background: url(../images/bg-box-title-orange.jpg) no-repeat top left;}
/* ----- TABS EVENTI SETTIMANA/MESE ----- */
#tabvanilla ul {list-style-type: none;}
/* ----- CONTENITORE TAB ----- */
.widget {
	height: auto !important;
	height: 70px; /* IE6 */
	min-height: 70px;
}
/* ----- LIST TITOLI TAB ----- */
.tabnav {
	background: url(../images/bg-tabs-title.gif) no-repeat top left;
	padding: 4px 20px;
}
.tabnav li {
	display: inline;
	list-style: none;
	margin: 0 50px 0 0;
}
.tabnav li a {
	font-size: 12px;
	font-weight: bold;
	color: #555;
	text-decoration: none;
}
.tabnav li.ui-tabs-selected a, .tabnav li a:hover {color: #FFF;}
/* ----- DIV TAB ----- */
.ui-tabs-hide {display: none;}
.tabdiv {
	height: auto !important;
	height: 50px; /* IE6 */
	min-height: 50px;
	background: #F8F8F8;
	padding: 10px 10px 0 10px;
}
.tabdiv h3, .tabdiv h3 a {
	font-size: 14px;
	color: #5E5E5E;
}
.tabdiv p {margin: 0;}
.tabdiv a {color: #4384AE;}
.img_event {
	border: solid 1px #CFCFCF;
	margin: 0 8px 0 0;
}
/* ----- EVENTI PASSATI ----- */
.container-eventi {
	background: #FFF8D3;
	padding: 15px;
}
.evento-coldx {
	border-bottom: solid 1px #BCBCBC;
	padding: 0 0 10px 0;
}
.img-evento {width: 60px;}
/* ----- PHOTOGALLERY ----- */
.box-bottom-dx {
	padding: 10px 20px;
	background: #F8F8F8;
}
#gallery td {
	padding: 0 0 20px 0;
}
#flickr-container {margin: 0 auto; text-align: left;width: 100%;}
#flickr-container .thumbs { margin: 0; padding: 0; overflow: hidden; }
#flickr-container .thumbs li { border: 1px solid #30AC67; list-style: none; float: left; margin: 16px; }
#flickr-container li a { }
#flickr-container li img { display: block; }
#flickr-container li a img { border: none;}
/* ----- TABELLA EXCEL (TRASPARENZA, VALUTAZIONE E MERITO) ----- */
.tabella_excel th {
	background: #A8A6A6;
	color: #FFF;
	border-right: solid 1px #FFF;
	padding: 5px;
}
.tabella_excel th.pos_ultima { border-right: none; }
.tabella_excel td {
	border-right: solid 1px #A8A6A6;
	border-bottom: solid 1px #A8A6A6;
	padding: 5px;
}
.tabella_excel td.pos_1 { border-left: solid 1px #A8A6A6; }
.scarica_excel a {
	background: url(../images/ico-excel-small.png) no-repeat left center;
	padding: 4px 0 4px 20px;
}
/* excel art.18 - paginazione */
.paginazione { font-size: 12px; }
.paginazione a {
	font-size: 12px;
	margin: 0 3px;
}
.paginazione a.active {
	color: #878787;
	font-weight: bold;
}
/*-----------------------------------------------------------------------------------------
----------------------------------------- FOOTER ------------------------------------------
-----------------------------------------------------------------------------------------*/
#footer-top {
	/*
	background: url(../images/bg-footer.jpg) no-repeat top left #E0E0E0;
	*/
	background: url(../images/logo-samarate-small.png) no-repeat 10px center #E0E0E0;
	padding: 8px 10px 8px 60px;
}
#credits {
	font-weight: bold;
	color: #010101;
	padding: 23px 0 0 0;
}
#credits a, #credits a:hover {
	font-weight: bold;
	color: #010101;
}
#footer-bottom {
	padding: 5px 0 0 60px;
}
#validator img {
	margin: 0 0 0 10px;
}
/*-----------------------------------------------------------------------------------------
---------------------------- CSS EREDITAO VECCHIA GRAFICA!!!!! ----------------------------
-----------------------------------------------------------------------------------------*/
h4.link-title {
	border-bottom: 1px solid #30AC67;
	color: #30AC67;
	padding: 3px 0;
	margin: 0 0 5px 0;
}
.title1 {
	display: block;
	font-weight: bold;
	color: #30AC67;
	padding: 5px 10px 10px 10px;
}
/* ----- QUESTIONARIO ----- */
.question-title {
	font-weight: bold;
	color: #919191;
}
#quest-interno {
	border: 1px dotted #7F7F7F;
	padding: 10px 20px 20px 20px;
}
.checkbox {color:#7F7F7F;}
.input-testo {
	display: block;
	width: 214px;
	height: 20px;
	border: solid 1px #ADADAD;
	color: #7F7F7F;
	margin: 5px 0 15px 0;
}
.input-areainterna {
	width: 455px;
	height: 170px;
	border: solid 1px #ADADAD;
	color: #7F7F7F;
}
.input-area {
	width: 504px;
	height: 180px;
	border: solid 1px #ADADAD;
	color: #7F7F7F;
}
#mandatory {
	color: #919191;
	text-align: right;
}
#mandatory-interna {
	color: #919191;
	text-align: right;
}
.btncontatta {
	text-align: right;
	padding: 15px 0px 0px 0px;
}
#errors {
	color: #CD0911;
	display: none;
}
.errore{color:#CD0911;}
/* ----- CALENDARIO ----- */
h1.evidenza {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:180%;
	font-weight:normal;
	color:#cf0511;
	text-transform:uppercase;
	background-image:url(https://www.comune.samarate.va.it/contents/instance7/images/barraEvidenza.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding: 0px 3px 3px 3px;
}
.data-evi {
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:120%;
	margin: 13px 0px 0 0px;
	font-weight:bold;
}
h2.tit-evi {	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:180%;
	margin-bottom: 8px;
}
h2.tit-notiziecor {	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:180%;
	margin-bottom: 8px;
}
.subject-evi{
	margin-top: 0px;
	color:#30AC67;
	font-size:160%;
	font-weight:normal;
	margin-bottom: 10px;
}
h2.altrieventi{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:90%;
	margin: 0 0 20px 0;
}
.day-lshort {
	float: left;
	width: 29px;
	background-image:url(../images/cal-piccolo.gif);
	background-repeat:no-repeat;
	height: 21px;
	padding: 10px 0px 0 7px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:120%;
	font-style:italic;
	font-weight: bold;
	color:#30AC67;
	margin-left: 8px;
	display:inline;
}
.day-rshort {
	float: left;
	width: 650px;
	padding: 0px 0px 0px 0;
	font-family:Georgia, "Times New Roman", Times, serif;	
	font-size:140%;	
}
h3.calendar-title {
	color: #00457d;
	font-style: italic;
	font-weight: normal;
	padding: 9px 8px 0 20px;
}
.calendario {padding:8px 0 10px 20px;}
.calendar {
	width: 600px;
	margin: 20px auto 40px;
}	
th.mese-in {
	background: #eee;
	color: #30AC67;
	text-align: center;
	padding: 10px  0 10px 0;
	border-top: solid 1px #FFF;
}
.meseprev {
	width: 87px;
	border-right: solid 1px #FFF;
	float: left;
	background: #CD0911;
	padding: 7px 0;
}
.mese-prevnext {font-weight: normal;}
.mesenext {
	width: 88px;
	float: right;
	background: #CD0911;
	padding: 7px 0;
}
th.giorno {
	background: #eee;
	border-bottom: solid 2px #FFF;
	color: #30AC67;
	padding: 4px 0;
}
th.giorno-last {
	background: #47719a;
	border-top: solid 2px #FFF;
	color: #FFF;
}
.settimana {
	background:#eee;
	color: #CD0911;
	border-right: solid 2px #FFF;
	border-bottom: solid 2px #FFF;
	padding: 10px 0;
}
.settimana-oggi {
	background: #9F9F9F;
	color: #47719a;
	border-right: solid 1px #FFF;
	border-top: solid 1px #FFF;
	padding: 7px 0;
}
.domenica{border-right:0;}
.box-calendar{margin: 3px 0 0 5px;}
a.giorno-oggiHome:link, a.giorno-oggiHome:visited, a.giorno-oggiHome:hover, a.giorno-oggiHome:focus {color: #CD0911;}
a.giorno:link, a.giorno:visited, a.giorno:hover, a.giorno:focus {color:#CD0911;}
.giorni-out {
	background: #D8DADD;
	color: #47719a;
	border-right: solid 1px #FFF;
	border-top: solid 1px #FFF;
	padding: 5px 0;
}
.settimana-selezionata {
	background: #AFAFAF;
	color: #47719a;
	border-right: solid 1px #FFF;
	border-top: solid 1px #FFF;
	padding: 5px 0;
}
.settimana-selezionata1 {
	background: #FF0000;
	color: #47719a;
	border-right: solid 1px #FFF;
	border-top: solid 1px #FFF;
	padding: 5px 0;
}
a.giorno-oggi:link, a.giorno-oggi:visited, a.giorno-oggi:hover, a.giorno-oggi:focus {color: #47719A;}
.colgrey {
	color: #CFCFCF;
}
.evento{
	background-image:url(../images/eventoCali.gif);
	background-position:right top;
	background-repeat:no-repeat;
}
/* ----- FORMATTAZIONI DOCUMENTI ----- */
.icon-word{
	background-image:url(https://www.comune.samarate.va.it/contents/instance7/images/word.gif);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 50px;
}
.icon-pdf{
	background-image:url(https://www.comune.samarate.va.it/contents/instance7/images/pdf.gif);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 50px;
}
.icon-zip{
	background-image:url(https://www.comune.samarate.va.it/contents/instance7/images/zip.gif);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 50px;
}
.icon-txt{
	background-image:url(https://www.comune.samarate.va.it/contents/instance7/images/icon-txt.gif);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 50px;
}
.icon-excel{
	background-image:url(https://www.comune.samarate.va.it/contents/instance7/images/excel.gif);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 50px;
}
#piazza-container {
	margin-bottom:20px; 
	height: 450px;
	width: 780px;
}
/* ----- BANDI E CONCORSI ----- */
.pad-bandi {
	padding: 10px 0 3px 0;
}
.ris-search {
	font-family:Verdana, Geneva, sans-serif;
	font-size:110%;
	color:#909090;
	border-bottom:2px solid #eeece9;
	padding: 10px 0px 3px 20px;
}
.cat-rif {
	background-color:#E9E7E8;
	padding: 3px 10px 3px 10px;
	font-size:120%;
	border:1px solid #E3E1E2;
	margin-top: 20px;
}
.tit-bandi{
	text-transform:uppercase;
	font-size:110%;
}
.datab{
	padding: 2px 0px 20px 0px;
	margin-bottom: 20px;
	border-bottom:2px solid #eeece9;
	color:#4e4e4e;
	font-size:110%;
}
.modbando{
	padding: 10px 0px 10px 0px;
	border-bottom:2px solid #edebe7;
}
.ico-rss {
	float: left;
	margin: 5px 5px 8px 0;
}
.text-rss {
	float: left;
	margin: 10px 0 0 0;
}
a.icon-word-big:link, a.icon-word-big:visited, a.icon-word-big:hover, a.icon-word-big:focus{
	background-image:url(../images/iconwordBig.jpg);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 70px;
	text-decoration:none;
}
a.icon-pdf-big:link, a.icon-pdf-big:visited, a.icon-pdf-big:hover, a.icon-pdf-big:focus{
	background-image:url(../images/iconpdfBig.jpg);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 70px;
	text-decoration:none;
}
a.icon-zip-big:link, a.icon-zip-big:visited, a.icon-zip-big:hover, a.icon-zip-big:focus{
	background-image:url(../images/zipiconBig.jpg);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 70px;
	text-decoration:none;
}
a.icon-txt-big:link, a.icon-txt-big:visited, a.icon-txt-big:hover, a.icon-txt-big:focus{
	background-image:url(../images/icontxtBig.jpg);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 70px;
	text-decoration:none;
}
a.icon-excel-big:link, a.icon-excel-big:visited, a.icon-excel-big:hover, a.icon-excel-big:focus{
	background-image:url(../images/iconexcelBig.jpg);
	background-repeat:no-repeat;
	background-position:15px 3px;
	display:block;
	padding: 6px 10px 6px 70px;
	text-decoration:none;
}
a.icon-img-big:link, a.icon-img-big:visited, a.icon-img-big:hover, a.icon-img-big:focus{
	background-image:url(../images/iconimgBig.jpg);
	background-repeat:no-repeat;
	background-position:20px 3px;
	display:block;
	padding: 6px 10px 6px 70px;
	text-decoration:none;
}
a.icon-html-big:link, a.icon-html-big:visited, a.icon-html-big:hover, a.icon-html-big:focus{
	background-image:url(../images/ieiconbig.jpg);
	background-repeat:no-repeat;
	background-position:20px 3px;
	display:block;
	padding: 6px 10px 6px 70px;
	text-decoration:none;
}
.titdocbig{
	color:#000;
	font-weight:bold;
	padding: 0px 0px 10px 0px;
	display:block;
}
.fordocbig{
	color:#d01921;
	font-weight:normal;
}
.inputbandi{
	border:1px solid #30AC67;
	width:190px;
}
.alcard{
	border-bottom:1px solid #4E4E4E;
	padding-bottom: 2px;
	margin-bottom: 8px;
	font-weight:bold;
}
a.docalendar:link, a.docalendar:visited{
	background-image:url(https://www.comune.samarate.va.it/contents/instance7/images/docalendar.gif);
	background-repeat:no-repeat;
	background-position:3px 9px;
	padding: 6px 10px 6px 15px;
	display:block;
}
a.det-del:link,a.det-del:visited{
	display:block;
	background-image:url(../images/icon_delibera.jpg);
	background-repeat:no-repeat;
	padding: 3px 10px 3px 25px;
	margin-bottom: 8px;
	font-weight:bold;
}
a.det-del:hover,a.det-del:focus{
	text-decoration:underline;
}
h3.tit-bandiinterno{
	text-transform:uppercase;
	color:#30AC67;
	font-size:110%;
	padding: 10px 0px 30px 0;
}
h4.link-titlenob{
	color:#30AC67;
	border-bottom:1px solid #30AC67;
	padding: 15px 10px 3px 10px;
	margin-bottom: 12px;
}
.alfa{
	color:#30AC67;
	font-family:Verdana, Geneva, sans-serif;
	font-size:300%;
	font-weight:bold;
	padding-bottom: 5px;
}
.interna-testo div {margin-bottom: 10px;}
#search-table td {padding: 3px 10px 3px 0;}
.shop-result {
	border-bottom: solid 1px #E7E7E7;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}
.interna-testo p {margin-bottom: 10px;}
.interna-testo ul li{margin-left: 15px;}
.logo-shop {
	float:left;
	margin-right:20px;
	width:100px;
}
.info-shop {
	float:left;
	width:540px;
}
.meteo-l{
	float: left; 
	width: 68px;
}
.meteo-r{
	float: left; 
	width: 110px;
	padding-top: 10px;
	color:#C52A28;
}
.container_meteo { padding: 5px 15px; }
.pagethird-item { padding: 4px 0; }
